.help-block {
  margin-top: calc(var(--xxl) * 2);
  display: grid;
  grid-template-columns: 1fr 3fr;
  gap: var(--gap-base);
  align-items: stretch;
}

.help-block-box-1 {
  position: relative;
}

.help-block-box-1 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: var(--border-radius-base);
}

.help-block-box-2 {
  position: relative;
}

.help-block-box-2--title-1 {
  color: var(--gray-400);
  font-size: clamp(1rem, 3rem, 4rem);
  padding-bottom: var(--gap-base);
}

.help-block-box-2--title-2 {
  position: absolute;
  top: 1rem;
  right: 10rem;
  font-size: 10rem;
  color: var(--gray-400);
  opacity: 0.1;
}

.help-block-box-2--text {
  display: flex;
  flex-direction: column;
  gap: var(--gap-base);
  background: var(--light);
  padding: var(--xxl);
  border-radius: var(--border-radius-base);
}

.help-block-box-2--text-body-1 {
  font-size: clamp(1.6rem, 3.2rem, 4.0rem);
  color: var(--secondary);
  padding-bottom: var(--xl);
}

.help-block-box-2--text-body-2 {
  font-size: clamp(1.6rem, 2.6rem, 3.6rem);
  padding-bottom: var(--xl);
}


/* Mobile */
@media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
  .help-block {
    grid-template-columns: 1fr;
  }

  .help-block-box-1 {
    max-width: 90dvw;
    height: 60dvh;
  }

   .help-block-box-1 img {
    max-width: 90dvw;
    height: 60dvh;
  }

  .help-block-box-2--text-button .btn-large {
    font-size: 1rem;
    padding: 1rem 3rem;
  }
}